/* -----------------------------------------------
IR Event Community local stylesheet.
Author: Jami Wardlow
Version: Aug 2021
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

body {
	font: normal 12px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff;
}

/* ---------------- Header ---------------- */

#gaintlit #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#gaintlit #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#gaintlit #logo_image { display: none; }

#gaintlit #header a#banner_link:focus img {
    outline: 2px dotted #fdca1b;
}

/* ---------------- Navigation ---------------- */

#gaintlit #navigation,
#gaintlit #navigation #tabs {
	height: 36px;
	/* overflow: hidden; have seen issues with tabs extending below nav container */
	white-space: nowrap;
}

#gaintlit #navigation #tabs,
#gaintlit #navigation #tabs ul,
#gaintlit #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#gaintlit #navigation #tabs,
#gaintlit #navigation #tabs ul {
	display: flex;
	justify-content: flex-start;
	width: 100%;
}

#gaintlit #navigation #tabs a {
	font: bold 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
	height: 36px;
	line-height: 36px;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
}

#gaintlit #navigation #tabs a:hover,
#gaintlit #navigation #tabs a:active,
#gaintlit #navigation #tabs a:focus {
	text-decoration: underline;
}

#gaintlit #navigation #tabs li:first-child a { padding-left: 15px; }

#gaintlit #navigation #tabs a span { font-size: 13px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

/* ---------------- Sidebar ---------------- */

#gaintlit #sidebar { padding-top: 16px; }

#gaintlit #sidebar h2 {
	font: bold 15px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0;
}

#gaintlit #sidebar a:link,
#gaintlit #sidebar a:visited {
	font: normal 13px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
	background-color: transparent;
	text-decoration: none;
}

#gaintlit #sidebar a:hover,
#gaintlit #sidebar a:active,
#gaintlit #sidebar a:focus {
	text-decoration: underline;
}

#gaintlit #sidebar form label { color: #000; }

#gaintlit #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#gaintlit #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#gaintlit #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

/* ---------------- Main Content ---------------- */

#gaintlit #wrapper { /* for full-length sidebar elements */
	background: url(../assets/md5images/158927fee728b544a0ea37b8bfcb787c.gif) top left repeat-y;
}

#gaintlit #content { background-color: transparent; }

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#gaintlit #main.text .crumbs p { margin-bottom: 0; }

#gaintlit #main.text .crumbs a {
	text-decoration: none;
	color: #1b73a9; }

#gaintlit #main.text .crumbs a:hover,
#gaintlit #main.text .crumbs a:active,
#gaintlit #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

	/* --- Headers --- */

#gaintlit #main.text h2#series-title a {
	font: normal 21px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-decoration: none;
}

#gaintlit #main.text h2#series-title a:hover,
#gaintlit #main.text h2#series-title a:active,
#gaintlit #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline;
}

#gaintlit #main.text #series-home h4 {  /* browse the contents... */
	font: normal 18px/1.5 Arial, "Helvetica Neue", Helvetica, sans-serif;
}

	/* --- Links --- */

#gaintlit #main.text a:link,
#gaintlit #main.text a:visited {
	text-decoration: underline; }

#gaintlit #main.text a:hover,
#gaintlit #main.text a:active,
#gaintlit #main.text a:focus {
	color: #000; }

/* ---------------- Footer ---------------- */

#gaintlit #footer,
#gaintlit #bepress a { /* ir-custom always gives link 75px height */
	height: 75px;
	background-color: #737373;
}

#bepress a:focus { outline: 2px dotted #1b73a9; }

#gaintlit #footer p,
#gaintlit #footer p a {
	font: normal 12px/2 Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* #gaintlit #footer p:first-of-type { padding-top: 25px; }  */

#gaintlit #footer p a:hover,
#gaintlit #footer p a:active,
#gaintlit #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #gaintlit #wrapper { background-image: none; }

/* ---------------- Mobile ---------------- */

.mbl #gaintlit #header,
.mbl #gaintlit #header a#banner_link img,
.mbl #gaintlit #navigation {
	width: 100% !important;
}

.mbl #gaintlit #header #logo_image { display: none; }

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0; }
    
.mbl #gaintlit {
	margin-top: 0; }
	
/*Remove social media icons because display is weird, ALei, 9/1/21*/	
ul#social{
display:none;}
